#nav ul li a {
    font-size: 10px;
    font-weight: 500;
    color: #000000;
}
.slide_basliklar {
    position: absolute;
    bottom: 0px;
    left: 15px;
    /* padding-left: 5px; */
    width: 93%;
    text-align: left;
}
.slide_basliklar .kutu_baslik {
    color: #FFFFFF;
    font-size: 19px;
    font-weight: bold;
    line-height: 0px;
}
.slide_basliklar a {
    color: #FFFFFF;
    font-size: 11px;
}